Add custom fill styles
Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10790

Description

It would be cool if QGIS could use custom fill styles, using Qt's [[TexturePattern]].  I've gotten this pretty much implemented, so I'll post a

patch soon.

History

#1 - 2007-06-19 03:52 AM - Tim Sutton

- Status changed from Open to In Progress

I am testing your patch and will commit it if I dont run into any problems. Many thanks for this great contribution!

Tim

#2 - 2007-06-19 04:21 AM - Tim Sutton

- Resolution set to fixed

- Status changed from In Progress to Closed

This patch has been applied as of  - many thanks for your contribution! Yes use the patch type next time.

Regards

Tim

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
